<style type="text/css">
    .rtprice .popover {
        width: 190px;
        min-width: auto;
    }

    .rtprice .popover-content {
        margin: 5px;
    }

    .rfopener.btn {
        text-transform: inherit !important;
        height: 50px;
        color: #fff !important;
        margin-top: 10px;
    }

        .rfopener.btn .delta, .rfopener.btn .delta span, .rfopener.btn .curr, .rfopener.btn .cval {
            color: #fff !important;
        }

    .rfopener .ratesfrom {
        padding: 3px 5px 0px 5px !important;
    }

    .rfopener .fa {
        float: right;
        padding-top: 9px;
        margin-left: 5px;
        font-weight: bold;
        font-size: 20px;
    }

    .roomselect {
        display: none;
    }

    .CalendarioDate a.currsearch {
        cursor: default;
        text-decoration: none;
    }

    .descrizione a, #hotel a, #servizi a, #meet a {
        cursor: default;
    }

    .delta .cvalfx {
        font-size: 20px !important;
        font-weight: 600;
    }

    #overlaypwp {
        background: rgba(255, 255, 255) !important;
        background: rgba(255, 255, 255, 0.8) !important;
        width: 100%;
        z-index: 99999999;
        position: absolute;
        top: 0 !important;
        font-size: 15px;
    }

        #overlaypwp .container {
            padding-top: 15%;
        }

    #custom-handle {
        width: 5em !important;
        height: 2em !important;
        top: 15% !important;
        margin-top: -.8em;
        text-align: center;
        line-height: 2em;
        color: #fff;
        border-radius: 5px;
        font-size: 19px;
    }

    .wh .header-container .header-top {
        background: #f4f5f9 !important;
    }

    .wh .header-container #IDLang,
    .wh .header-container .main-header {
        background: #fff !important;
    }

    .bodyHotel.wh .descrizione a,
    .bodyHotel.wh h2,
    .bodyHotel.wh #hotel a,
    .bodyHotel.wh #service a,
    .bodyHotel.wh #service h4,
    .bodyHotel.wh #hotel h4,
    .bodyHotel.wh .tabopener,
    .wh .header-container li,
    .wh .header-container a,
    .wh .header-container #IDLang {
        color: #000 !important;
    }

    .wh .login-details a.btn {
        color: #fff !important;
    }

    .wh .header-container #logo {
        margin-top: 16px;
        margin-left: 16px;
    }

    .wh .main-footer {
        background: #252525 !important;
    }

        .wh .main-footer a,
        .bodyHotel.wh .main-footer h2.title {
            color: #fff !important;
        }
    /* aggiornare in main.css */
    .prezzi h4 {
        color: #003b7f;
    }

        .prezzi h4 span {
            color: #0058AD;
        }

    .room .roomselect div.room-price a {
        text-align: inherit;
    }
    /* END aggiornare in main.css */

    #textbutton.disabled {
        color: #b8b8b8 !important;
        border: 1px solid #b8b8b8;
    }

    .rtprice {
        text-align: center;
    }

        .rtprice.margin {
            margin-top: 20px;
        }

        .rtprice .radio {
            display: none;
        }

        .rtprice > .cval, .rtprice > .cvalfx {
            font-weight: 600;
        }

    .rg-selected .rtprice > .curr,
    .rg-selected .rtprice > .cval,
    .rg-selected .rtprice > .currfx,
    .rg-selected .rtprice > .cvalfx,
    .rg-selected .rtprice > .delta > .curr,
    .rg-selected .rtprice > .delta > .cval,
    .rg-selected .rtprice > .abs > s > .curr,
    .rg-selected .rtprice > .abs > s > .cval {
        color: #F86401;
    }

    .rtprice a, .rtprice a .delta, .rtprice s .curr, .rtprice s .val, .breakfast s .cval, .deltaHide {
        font-size: 11px !important;
    }

    .roomselect.bwrteaser {
        font-size: 14px;
        font-weight: bold;
    }

        .roomselect.bwrteaser p {
            color: red;
        }

    .roomselect {
        border-left: 3px solid #dddbdb !important;
    }

        .roomselect .booksmall {
            font-size: 16px;
            font-weight: normal;
            color: #F86401;
            border: 1px solid #F86401;
            /*float: right;*/
            height: 35px;
            padding: 6px 14px 6px 14px;
            border-radius: 7px;
            display: block;
            background-color: #fff;
            margin: 10px auto;
        }

        .roomselect .btn {
            padding: 0px 0px 0px 0px !important;
            padding: 6px 12px 6px 12px !important;
            width: 100%;
            margin-top: 5px;
        }

    .rg-selected .btn-book {
        background: rgba(254, 137, 57, 0.4);
        opacity: 0.5;
        color: #fff;
    }

        .btn-book .checkmark, .rg-selected .btn-book .choose {
            display: none;
        }

        .rg-selected .btn-book .checkmark, .btn-book .choose {
            display: inline;
        }

    .roomselect .msg {
        white-space: nowrap;
    }

    .rfclose, #cxlpwp {
        background: none;
        border-style: solid;
        border-width: 1px;
        color: #285e8e !important;
    }

    .rfopener, .rfclose {
        padding: 6px;
        font-size: 12px;
        bottom: 10px;
        right: 10px;
        white-space: nowrap;
    }

    #cxlpwp {
        background: #fff;
    }

    .rfclose {
        border-width: 0px;
        margin-top: 10px;
    }

        .rfclose:hover {
            background: none;
            border-width: 0px;
        }


    @@media only screen and (max-width: 991px) {
        .roomselect {
            height: auto !important;
        }
            /*.superoffer, .benefits, .exclbenefits {
                width:auto!important;
            }*/
            .roomselect .col-md-4, .roomselect .col-md-3, .roomselect .col-md-2 {
                float: left;
            }

            .roomselect .col-md-4 {
                width: 50%;
            }

            .roomselect .col-md-3 {
                width: 50%;
            }

            .roomselect .col-md-2 {
                width: 100%;
                padding-right: 0px !important;
            }

            .roomselect .booksmall {
                padding: 10px 5px 10px 5px;
            }

            .roomselect.bwr h4:before {
                float: left;
            }

        .choosetxt {
            /*display:none;*/
        }

        .roomselect .btn {
            font-weight: 900;
            padding-top: 9px !important;
            padding-left: 16px !important;
        }

        .rfopener, .rfclose {
            height: 50px;
            padding-top: 14px;
            margin-top: 20px;
        }

        .rfopener {
            font-size: 16px !important;
            padding-top: 13px !important;
        }

        .prezzi .cval, .prezzi .cvalfx {
            font-size: 30px;
        }

        .roomselect .btn {
            margin-top: 0px;
            margin-bottom: 40px;
        }
    }

    .roomtotal {
        min-height: 30px;
    }

    .cancelBtn {
        border: 1px solid #428bca;
        color: #428bca !important;
    }

    .colbook.sticky {
        background: none;
        box-shadow: none;
        /*position:relative;*/
        z-index: 99;
        width: 255px !important;
        height: 155px;
    }

    .daterangepicker {
        font-family: 'Noto Sans', sans-serif;
    }

    .input-group {
        width: 100% !important;
    }

    .input-group, .input-group-addon {
        cursor: pointer;
    }

    .scelta .popover-content s .cval {
        font-size: 12px !important;
    }

    .fullpriceIfPayLater {
        display: none;
    }

    h1 .fa-star {
        color: #f7bc3e;
        font-size: 10px;
        margin-right: 1px;
        vertical-align: 14px;
    }

    #aside.BWR img {
        display: none;
    }

    .timeattackpromo, .secretdealpromo, .bestroompromo, .packagepromo, .besaferatepromo, .takyonpromo {
        background: #64b864 !important;
        padding: 6px !important;
        color: #fff;
        padding-left: 10px !important;
        font-size: 1.2em;
        /*width: 70%;*/
        min-height: 30px !important;
        height: 30px !important;
        border: none !important;
    }

        .timeattackpromo span, .secretdealpromo span, .bestroompromo span, .besaferatepromo span, .takyonpromo span {
            margin-left: 10px;
            font-weight: bold;
        }

        .timeattackpromo .countdown {
            float: right;
            font-size: 13px;
            margin-left: 0px;
            font-weight: normal;
        }
    /*.timeattackrp + .timeattackpromo {
            display:none!important;
        }
        .timeattackrp.hidden + .timeattackpromo {
            display:inherit!important;
        }*/
    .timeattackrp {
        border: 3px solid #64b864 !important;
        border-top: 0px !important;
    }
    /*
        .timeattackrp .boxpromo strong {
            color: #64b864;
        }
        */
    .bestroompromo {
        background: #b68c38 !important;
    }

    .bestroomrp {
        border: 3px solid #b68c38 !important;
    }
    /*
        .bestroomrp .boxpromo strong {
            color: #b68c38;
        }
        */
    .besaferatepromo, .takyonpromo {
        background: #1E5F76 !important;
    }

        .takyonpromo img {
            height: 16px !important;
            width: auto !important;
            display: inline;
        }

    .besaferaterp, .takyonrp {
        border: 3px solid #1E5F76 !important;
    }

    .highlightedrp {
        border: 5px solid rgb(90, 180, 230) !important;
        border-left-width: 7px !important;
    }

    .timeattackrp, .bestroomrp, .besaferaterp, .takyonrp {
        border-left-width: 5px !important;
    }

    h3.bestroompromotitle {
        text-align: center;
        padding: 10px;
        /*
            color: #fff;
            background-color: #b68c38!important;
            */
        color: #b68c38;
        border: 3px solid #b68c38 !important;
    }
        /*h3.bestroompromotitle .btn {
            background-color: #fff!important;
            color: #b68c38!important;
        }*/
        h3.bestroompromotitle span {
            font-size: 15px;
            color: #000;
            display: block;
        }

            h3.bestroompromotitle span .curr, h3.bestroompromotitle span .cval {
                display: inline;
                font-weight: bold;
            }

        h3.bestroompromotitle a {
            color: #0058AD;
            text-decoration: underline;
            font-size: 18px;
        }

    /* #b68c38 ORO */
    /*.datepicker .active {
            color: #fff;
            background: #666;
        }
        .datepicker .active:hover {
            color: #eee;
            background: #666;
        }*/
    .bwrratealert {
        padding-left: 20px !important;
        font-size: 1.1em;
        width: 70%;
        font-style: italic;
        min-height: 65px !important;
        border-left: 1px solid #dddbdb;
    }

    .header-top .container > .row > select {
        display: none;
    }

    #newmap a.close::before {
        content: "\2573" !important;
    }

    #newmap a.close::after {
        content: none !important;
    }
    /*.ui-datepicker-trigger img
        {
            width:10% !important;
        }*/
    .comp {
        border: 1px solid #eee;
        background-color: #fff;
        -moz-box-shadow: 0px 0px 10px 10px #aaa;
        -webkit-box-shadow: 0px 0px 10px 10px #aaa;
        box-shadow: 0px 0px 10px 10px #aaa;
    }

    .bottom-header {
        padding: 20px 50px 30px;
        width: 100%;
        min-height: 90px;
        background-color: #fff;
        height: 90px;
        text-align: justify !important;
        z-index: 10;
    }

    #log-in-overlay {
        color: #888;
    }

    .tooltip, .tip {
        position: absolute;
        width: 212px;
        height: auto !important;
        display: none;
        color: #666;
        padding: 10px !important;
        font-size: 12px;
        border-color: #fff;
        z-index: 9999;
        float: left;
        -moz-box-shadow: 0 0 10px 3px #999;
        -webkit-box-shadow: 0 0 10px 3px #999;
        box-shadow: 0 0 10px 3px #999;
        background: none repeat scroll 0 0 rgba(255, 255, 255, 0.92);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#EAFFFFFF,endColorstr=#EAFFFFFF)";
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EAFFFFFF,endColorstr=#EAFFFFFF);
        zoom: 1;
        text-align: left;
    }

        .tip li {
            margin-bottom: 6px;
        }

    .no-close .ui-dialog-titlebar-close {
        display: none;
    }

    .ui-dialog-titlebar {
        /*display: none;*/
        border: none;
        background: none;
        color: #000;
    }

    .ui-dialog {
        background-color: #ffd800;
        position: fixed;
        bottom: 20px;
        left: 20px !important;
        height: 150px;
        max-height: 150px;
    }

    .abs {
        display: inline !important;
    }

        .abs s .cval {
            font-size: 14px !important;
        }

    .delta s .cval, .delta s .curr {
        font-weight: normal;
    }

    .msg {
        display: block;
    }

    .enroll {
        font-size: 15px !important;
        padding: 6px 10px;
        text-transform: capitalize;
        cursor: text;
    }

    .enrollBWR {
        font-size: 14px;
        cursor: pointer;
    }

        .enrollBWR a {
            display: inline !important;
            margin: 0px !important;
            text-decoration: underline !important;
            color: #69c !important;
            text-transform: uppercase;
        }

    .roomcart.col-md-12 {
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 20px;
    }

    .roomcart > div {
        min-height: 70px;
        padding: 8px 10px 8px 10px;
        font-size: 14px;
        color: #999;
        border-radius: 3px;
        border-top: 1px solid #003b7f;
    }

    .roomcart .numerocamera {
        font-size: 16px;
    }

    .roomcart .current {
        color: #003b7f;
        border: 1px solid #003b7f;
    }

    .roomcart .scelta {
        color: #999;
        cursor: pointer;
    }

    .scelta + .current {
        min-height: 139px;
    }

    .scelta .popover-content {
        font-size: 12px;
        color: #2d3e50;
    }

        .scelta .popover-content ul {
            list-style-position: outside;
            margin-left: 13px;
        }

        .scelta .popover-content h4 {
            margin: 0px 0px 10px 0px;
            font-weight: bold;
            color: #003b7f;
        }

        .scelta .popover-content .taxes {
            font-size: 12px !important;
            font-weight: normal;
        }

        .scelta .popover-content .rpdescrincart {
            font-weight: bold;
            color: #003b7f;
        }

        .scelta .popover-content hr {
            display: none;
        }

        .scelta .popover-content .cval {
            font-size: 18px !important;
        }

        .scelta .popover-content .addedprod a {
            display: none;
        }

    .addedprod {
        min-height: 30px;
    }

    .Room-num .roomdetails ul {
        list-style-type: none;
        margin-left: 0px;
    }

    .Room-num .roomdetails li {
        margin: 10px 0px 0px 0px;
    }

        .Room-num .roomdetails li img {
            float: left;
            margin-right: 5px;
        }
    /* FIX E NEW RULES SR */
    .ContentDiv {
        min-height: 20px;
    }

    #overlaypwp .cval,
    #overlaypwp .cvalfx {
        font-weight: 600;
        font-size: 20px !important;
    }

    #overlaypwp s .cval {
        font-weight: normal;
        font-size: 15px !important;
    }

    .roomselect .curr,
    .roomselect .currfx,
    .roomselect .cval,
    .roomselect .cvalfx,
    #overlaypwp .cval,
    #overlaypwp .cvalfx {
        color: #003b7f;
    }

    .rate-selected .curr,
    .rate-selected .currfx,
    .rate-selected .cval,
    .rate-selected .cvalfx {
        color: #F86401;
    }

    .thumb {
        padding-left: 0px;
        padding-right: 0px;
    }

    .prezzi {
        width: 100%;
        margin-bottom: 0px;
        margin-top: 10px;
    }

        .prezzi .titleroom {
            padding: 10px 0px 6px 0px;
            background: none;
            overflow: visible;
        }

    .rt {
        margin-bottom: 20px;
        background: #f5f5f5;
        border: 1px solid #d3d3d3;
    }

    .rt-inner {
        padding-left: 10px;
        padding-right: 0px;
    }

    .rt-center, .thumb {
        padding-left: 0px;
        padding-right: 0px;
    }

    .rt-right {
        text-align: right;
        padding-left: 0px;
        padding-right: 8px;
        padding-bottom: 10px;
        /*min-height:158px;*/
    }

        .rt-right img {
            max-width: 100px;
        }

    .ratesfrom {
        text-align: right;
        float: right;
        font-size: 12px;
        padding: 10px 0px 0px 0px;
    }

    .rn {
        font-weight: bold;
        color: #64b864;
        float: right;
        margin-top: 22px;
        margin-right: 10px;
    }

    #textbutton {
        white-space: nowrap;
    }

        #textbutton.disabled .fa {
            display: none;
        }

    .ratesfrom .cval {
        font-size: 26px !important;
    }

    .prezzi .boxcamere {
        width: 75%;
    }

    .prezzi .coltext {
        padding: 0px 0 15px 15px;
    }

    .prezzi .colbook.inactive .coltext {
        padding-top: 30px;
    }

    .prezzi .colbook {
        width: 25%;
        padding-right: 0px;
    }

    .prezzi .roomselect {
        clear: both;
        overflow: visible;
    }

    .boxbwr span {
        font-size: 15px !important;
    }

    .boxbwr .boxprice, .boxbwr .boxpromo {
        text-align: center;
    }

    .rtimgplaceholder .fa-image {
        color: #fff;
    }

    .fake .btn, .fake .btn:hover {
        cursor: default;
        background-color: #F4F4F4;
    }
    /* end FIX E NEW RULES SR */


    @@media only screen and (max-width: 767px) {
        .rn {
            margin: 0px auto;
            float: none;
        }

        .colbook.inactive {
            display: none;
        }

        .colbook.sticky {
            width: 100% !important;
            height: auto;
        }

        .prezzi .btn-book {
            font-size: 20px;
            width: 85%;
            /*height: 48px;
                padding: 10px 20px 10px 20px;*/
        }

        .prezzi .colbook {
            padding-bottom: 40px !important;
            border-top: 1px solid #bbb9b9;
        }

        .rt {
            border: none;
        }
    }

    @@media only screen and (max-width: 1199px) {
        .timeattackpromo, .secretdealpromo, .bestroompromo {
            padding: 6px 10px 6px 10px !important;
            min-height: 45px !important;
            height: 45px !important;
            border: none !important;
            text-align: center;
        }

            .timeattackpromo span, .secretdealpromo span, .bestroompromo span {
                margin-left: 0px;
            }

        .rtimgplaceholder {
            font-size: 140px;
        }

        .fake .thumb .skeleton {
            width: 100%;
        }
        /*#searchContentDiv .date input {
                width: 90%!important;
            }
            .input-group-addon:last-child {
                width:10%;
            }
            .glyphicon {
                right:15%!important;
            }*/
    }

    @@media only screen and (max-width:563px) {
        .daterangepicker .drp-buttons .btn {
            padding: 8px 8px !important;
            margin: 20px 5px 0px;
            min-width: 117px;
        }

        .btn-book {
            padding: 20px 10px 20px 10px;
            font-size: 22px;
        }

        #localtax-msg .curr, #localtax-msg .cval {
            font-size: 11px;
        }

        .colbook.sticky {
            -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.25);
            box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.25);
        }
    }

    @@media only screen and (max-width: 540px) {
        .input-group-addon:last-child {
            display: table-cell !important;
            float: none;
        }

        .glyphicon {
            right: 0px !important;
        }
    }

    @@media only screen and (min-width: 736px) and (max-width: 767px) {
        .rfopener {
            margin-left: 10px;
        }
    }

    @@media only screen and (max-width: 767px) {
        .timeattackrp {
            border: 5px solid #64b864 !important;
        }
    }

    @@media only screen and (min-width: 991px) {
        .rfopener {
            float: right;
        }
    }

    @@media only screen and (max-width: 990px) {
        .rn {
            margin-top: 0px;
            margin-bottom: 10px;
        }

        .rtprice .popover {
            float: none !important;
            left: auto !important;
            position: absolute !important;
            min-width: 90%;
        }

            .rtprice .popover img {
                max-width: 50%;
            }

        .rewardslabel {
            font-size: 18px;
        }
    }

    /* NUOVA PRESENTATION width 100% senza colonna di recap */

    .colbook {
        display: none;
    }

    .prezzi .boxcamere {
        width: 99.7%;
        font-size: 14px;
    }
</style>